package com.chenyang.nse.bussiness.bean;

import java.util.ArrayList;
import java.util.List;

public class Table {
   private String name;
   private String schema;
   private List<Column> columnList = new ArrayList();

   public Table(String name, String schema) {
      this.name = name;
      this.schema = schema;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getSchema() {
      return this.schema;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public List<Column> getColumnList() {
      return this.columnList;
   }

   public void setColumnList(List<Column> columnList) {
      this.columnList = columnList;
   }
}
